<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Import Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- End import Bootstrap -->

		<title>Bootstrap Components</title>
	</head>
	<body>
		<!-- Navbar section -->
<!-- 		<nav class="nav">
		  <a class="nav-link active" href="#">Active</a>
		  <a class="nav-link" href="#">Link</a>
		  <a class="nav-link" href="#">Link</a>
		  <a class="nav-link disabled" href="#">Disabled</a>
		</nav>
 -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Sam Faubert</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto ">
		      <li class="nav-item active">
		        <a class="nav-link  text-white" href="#">About me<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<div class="container-fluid text-center">
			<div class="row">
				<!-- Side nav content -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordion-example">
					  <div class="card">

					  	<!-- Services section -->
					    <div class="card-header" id="headingOne">
					      <h5 class="mb-0">
					        <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					          Services
					        </button>
					      </h5>
					    </div>
					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion-example">
					      <div class="card-body">
					      	<ul class="text-justify" style="list-style:none;">
					      		<li>
					      			<a href="#">Front-End Design</a>
					      		</li>
					      		<li>
					      			<a href="#">Back-End Server</a>
					      		</li>
					      		<li>
					      			<a href="#">Full-Stack Development</a>
					      		</li>
					      	</ul>
					      </div>
					    </div>
					  </div>
					  <!-- Services section end -->


					  <!-- Projects Section Start -->


					  <!-- Projects section -->
					  <div class="card">
					    <div class="card-header" id="headingTwo">
					      <h5 class="mb-0">
					        <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
					          Projects
					        </button>
					      </h5>
					    </div>
					    <div id="collapseTwo" class="collapse show" aria-labelledby="headingTwo" data-parent="#accordion-example">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li>
					        		<a href="#">HTML</a>
					        	</li>
					        	<li>
					        		<a href="#">Bootstrap</a>
					        	</li>
					        	<li>
					        		<a href="#">Node.js Server</a>
					        	</li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <div class="card">
					    <div class="card-header" id="headingThree">
					      <h5 class="mb-0">
					        <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					          Tools
					        </button>
					      </h5>
					    </div>
						    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion-example">
						      <div class="card-body">
								<ul class="text-justify" style="list-style: none;">
									<li><a href="#">Tools</a></li>
									<li><a href="#">Other Tools</a></li>
						        </ul>
						      </div>
						    </div>
				  		</div>
					</div>
				</div>

				<!-- Side section content -->
				<div class="col-xl-10 p-0">
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="" width="250">

						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum keme keme keme 48 years chaka urky urky quality control jongoloids guash wiz ng at bakit makyonget bonggakea ng guash biway shonget pranella kasi bakit tamalis ng jutay boyband ang kemerloo kasi.
								</p>
							</div>
						</div>
						<!-- Carousel section -->
						<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
								  </ol>
								  <div class="carousel-inner">
								    <div class="carousel-item active">
								      <img class="d-block w-100" src="https://place-puppy.com/500x300" alt="First slide">
								      <div class="carousel-caption d-none d-md-block">
								      	<h5>First slide label</h5>
								      	<p>Descriptive text for the first slide</p>								      	
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img class="d-block w-100" src="https://placebear.com/500/300" alt="Second slide">
								      <div class="carousel-caption d-none d-md-block">
								      	<h5>Second slide label</h5>
								      	<p>Descriptive text for the second slide</p>								      	
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img class="d-block w-100" src="https://placekitten.com/500/300" alt="Third slide">
								      <div class="carousel-caption d-none d-md-block">
								      	<h5>Third slide label</h5>
								      	<p>Descriptive text for the third slide</p>								      	
								      </div>
								    </div>
								  </div>
								  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </a>
								  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </a>
							</div>
						</div>
					</div>	
					<!-- Carousel section end -->

					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Other Projects</h2>
						<div class="d-lg-flex justify-content-center p-md-5">
							<!-- Card start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 m-3" style="width: 18rem;">
								<div class="card-body">
									<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top mb-2" alt="">
									<h5 class="card-title">HTML</h5>
									<h6 class="card-subtitle mb-2 text-muted">Web page structure</h6>
									<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
									<a href="#" class="card-link">Card link</a>
									<a href="#" class="card-link">Another link</a>
								</div>
							</div>
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 m-3" style="width: 18rem;">
								<div class="card-body">
									<img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="card-img-top mb-2" alt="">
									<h5 class="card-title">Bootstrap</h5>
									<h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
									<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
									<a href="#" class="card-link">Card link</a>
									<a href="#" class="card-link">Another link</a>
								</div>
							</div>
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 m-3" style="width: 18rem;">
								<div class="card-body">
									<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top mb-2" alt="">
									<h5 class="card-title">NodeJS</h5>
									<h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
									<p class="card-text text-">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
									<a href="#" class="card-link">Card link</a>
									<a href="#" class="card-link">Another link</a>
								</div>
							</div>
						</div>
					</div>
					</div>
										
					
					<!-- Profile section end -->
					<!--
					Important Note:
						- The "min-vh-100" class will ensure that regardless of the content the size of each section will be at least 100% of the current viewport height.
						- The combination of the "offset-md-2" and "col-md-8" classes will change the layout of the Profile text to occupy 8 columns on a medium screen and larger and the full width on smaller screens.
						- The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 on all screen sizes and 5 on a tablet or larger.
					-->
					<!-- Prfile section end -->


				</div>
			</div>
		</div>

		<!-- Bootstrap Script -->
	        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	    <!-- End of Bootstrap script -->
	</body>
</html>